Subject: [RFC PATCH 00/11 V4] MXS: Add i.MX28 USB Host driver

From: [email-masked] (Marek Vasut)
Date: Mon, 23 Apr 2012 14:09:54 +0200

Dear Chen Peter-B29397,

> > > Does the udc work at this patchset? If it is, you have enabled OTG port
> > > and not host 1 port, correct?
> > 
> > Wait for V5. Gadget mode should work, V5 should have some further rebase
> > issues
> > fixed.
> 
> From my point, you'd better step by step, first, mainline host and phy.
> then, gadget. At last OTG if you have been interested in.

OTG is certainly going last, I still have to figure that out. I wanted to add 
gadget to see how this whole thing will work together to avoid design mistakes.

> It can be easier for your mainline, as some of them have still not
> implemented at your local. What's your opinion, Sascha?

I don't follow here, what do you mean?

Best regards,
Marek Vasut